index = AddBuilding("ORIENTAL_AVENUE", 2, 0, 1, 4, 4, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 3, 0, 1, 4, 4, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 4, 0, 1, 4, 4, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 5, 0, 2, 2, 3, "RESIDENTIAL", 65648, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 6, 2, 1, 3, 5, "RESIDENTIAL", 208, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 65648, "low");
AddBusiness(index, "cafe");
index = AddBuilding("ORIENTAL_AVENUE", 4, 4, 1, 3, 3, "RETAIL", 112, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("ORIENTAL_AVENUE", 3, 4, 1, 3, 3, "RETAIL", 112, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("ORIENTAL_AVENUE", 2, 4, 1, 3, 2, "RETAIL", 112, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("ORIENTAL_AVENUE", 0, 4, 2, 3, 4, "RESIDENTIAL", 65744, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 0, 3, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("ORIENTAL_AVENUE", 0, 2, 2, 1, 1, "RETAIL", 32, "low");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("ORIENTAL_AVENUE", 0, 1, 2, 1, 1, "RETAIL", 65968, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("ORIENTAL_AVENUE", 0, 0, 2, 1, 1, "RETAIL", 131504, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("VERMONT_AVENUE", 0, 2, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("VERMONT_AVENUE", 0, 0, 4, 2, 1, "RETAIL", 66064, "low");
AddBusiness(index, "cafe");
index = AddBuilding("VERMONT_AVENUE", 4, 0, 2, 2, 2, "RETAIL", 65984, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("VERMONT_AVENUE", 0, 3, 2, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("VERMONT_AVENUE", 0, 5, 2, 2, 1, "RETAIL", 128, "medium");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("VERMONT_AVENUE", 2, 4, 2, 3, 2, "RESIDENTIAL", 224, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 5, 3, 2, 2, 2, "RETAIL", 32, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("VERMONT_AVENUE", 6, 5, 1, 2, 2, "RETAIL", 65568, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("VERMONT_AVENUE", 5, 5, 1, 2, 2, "RETAIL", 32, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VERMONT_AVENUE", 4, 4, 1, 3, 2, "RETAIL", 65984, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("VERMONT_AVENUE", 0, 4, 2, 1, 3, "RETAIL", 112, "low");
AddBusiness(index, "book_store");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 5, 2, 2, 4, "RETAIL", 432, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 3, 2, 4, 4, "RETAIL", 112, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 3, 1, 4, 6, "RETAIL", 65984, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 4, 2, 3, 4, "RETAIL", 65760, "medium");
AddBusiness(index, "diner");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 0, 2, 4, 3, "RETAIL", 131200, "medium");
AddBusiness(index, "bar");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 2, 5, 4, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 2, 2, 1, 1, "RETAIL", 65744, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 1, 2, 1, 1, "RETAIL", 65744, "low");
AddBusiness(index, "butchers");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 0, 2, 1, 1, "RETAIL", 528, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("INDIANA_AVENUE", 0, 0, 2, 3, 4, "RETAIL", 384, "high");
AddBusiness(index, "cafe");
index = AddBuilding("INDIANA_AVENUE", 2, 0, 3, 2, 4, "RETAIL", 80, "high");
AddBusiness(index, "diner");
index = AddBuilding("INDIANA_AVENUE", 5, 0, 2, 3, 4, "RETAIL", 80, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("INDIANA_AVENUE", 2, 2, 3, 5, 10, "RESIDENTIAL", 704, "high");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 5, 3, 1, 4, 7, "RETAIL", 65664, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("INDIANA_AVENUE", 6, 3, 1, 4, 5, "RETAIL", 66240, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("INDIANA_AVENUE", 0, 4, 2, 3, 5, "RESIDENTIAL", 640, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 2, 0, 3, 5, 4, "RETAIL", 688, "high");
AddBusiness(index, "theatre");
index = AddBuilding("KENTUCKY_AVENUE", 5, 0, 2, 3, 3, "RETAIL", 65920, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("KENTUCKY_AVENUE", 5, 3, 2, 4, 1, "RETAIL", 66176, "high");
AddBusiness(index, "pool_hall");
index = AddBuilding("KENTUCKY_AVENUE", 2, 5, 3, 2, 1, "RETAIL", 704, "high");
AddBusiness(index, "bar");
index = AddBuilding("KENTUCKY_AVENUE", 0, 4, 2, 3, 6, "RESIDENTIAL", 112, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 0, 2, 2, 2, 3, "RETAIL", 65792, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("KENTUCKY_AVENUE", 0, 0, 2, 2, 3, "RESIDENTIAL", 66176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 6, 3, 1, 4, "RESIDENTIAL", 65888, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 5, 3, 1, 4, "RESIDENTIAL", 336, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 4, 3, 1, 4, "RESIDENTIAL", 176, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 3, 3, 1, 4, "RESIDENTIAL", 672, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 2, 3, 1, 4, "RESIDENTIAL", 336, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 1, 3, 1, 4, "RESIDENTIAL", 464, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 0, 3, 1, 4, "RESIDENTIAL", 65824, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 3, 0, 1, 3, 4, "RESIDENTIAL", 464, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 4, 0, 1, 3, 4, "RESIDENTIAL", 160, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 5, 0, 1, 3, 4, "RESIDENTIAL", 640, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 6, 0, 1, 3, 5, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 5, 3, 2, 1, 3, "RETAIL", 448, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("ST_JAMES_PLACE", 5, 4, 2, 1, 3, "RETAIL", 496, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("ST_JAMES_PLACE", 5, 5, 2, 1, 3, "RETAIL", 288, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("ST_JAMES_PLACE", 5, 6, 2, 1, 3, "RETAIL", 672, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("ST_JAMES_PLACE", 3, 5, 2, 2, 2, "RETAIL", 608, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("TENNESSEE_AVENUE", 3, 4, 4, 3, 2, "RESIDENTIAL", 608, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("TENNESSEE_AVENUE", 0, 4, 2, 3, 2, "RETAIL", 65792, "medium");
AddBusiness(index, "diner");
index = AddBuilding("TENNESSEE_AVENUE", 0, 0, 2, 4, 3, "RETAIL", 65888, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("TENNESSEE_AVENUE", 3, 0, 1, 3, 2, "RETAIL", 656, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("TENNESSEE_AVENUE", 4, 0, 1, 3, 3, "RETAIL", 240, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("TENNESSEE_AVENUE", 5, 0, 2, 1, 1, "RETAIL", 96, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("TENNESSEE_AVENUE", 5, 1, 2, 1, 1, "RETAIL", 304, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("TENNESSEE_AVENUE", 5, 2, 2, 1, 1, "RETAIL", 65904, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("ILLINOIS_AVENUE", 2, 0, 5, 4, 6, "RESIDENTIAL", 640, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 3, 4, 4, 3, 4, "RETAIL", 160, "high");
AddBusiness(index, "theatre");
index = AddBuilding("ILLINOIS_AVENUE", 0, 4, 3, 3, 4, "RETAIL", 65712, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 2, 4, 3, "RETAIL", 65696, "high");
AddBusiness(index, "bar");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 4, 2, 6, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 0, 2, 2, 3, 5, "RESIDENTIAL", 131248, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 0, 5, 4, 2, 3, "RETAIL", 65616, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("PACIFIC_AVENUE", 4, 4, 3, 3, 4, "RETAIL", 65712, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("PACIFIC_AVENUE", 4, 0, 1, 3, 3, "RETAIL", 224, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("PACIFIC_AVENUE", 6, 0, 1, 4, 3, "RETAIL", 416, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 5, 2, 5, "RESIDENTIAL", 16, "low");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 3, 4, 2, 3, 3, "RETAIL", 592, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("NEW_YORK_AVENUE", 0, 2, 3, 2, 3, "RETAIL", 496, "medium");
AddBusiness(index, "bar");
index = AddBuilding("NEW_YORK_AVENUE", 0, 4, 3, 3, 3, "RESIDENTIAL", 352, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 3, 2, 4, 2, 8, "RESIDENTIAL", 240, "low");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 5, 4, 2, 3, 4, "RETAIL", 65984, "medium");
AddBusiness(index, "diner");
index = AddBuilding("NORTH_CAROLINA", 0, 2, 4, 3, 7, "RESIDENTIAL", 224, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 0, 5, 2, 2, 2, "RETAIL", 560, "medium");
AddBusiness(index, "antique_store");
index = AddBuilding("NORTH_CAROLINA", 2, 5, 2, 2, 2, "RETAIL", 65728, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("NORTH_CAROLINA", 4, 5, 3, 2, 2, "RETAIL", 128, "medium");
AddBusiness(index, "toy_store");
index = AddBuilding("NORTH_CAROLINA", 5, 3, 2, 1, 3, "RETAIL", 112, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("NORTH_CAROLINA", 5, 1, 2, 2, 3, "RETAIL", 65712, "high");
AddBusiness(index, "hardware_store");
index = AddBuilding("NORTH_CAROLINA", 4, 0, 3, 1, 2, "RETAIL", 560, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("NORTH_CAROLINA", 1, 0, 2, 2, 4, "RESIDENTIAL", 131168, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 2, 0, 2, 2, 3, "RETAIL", 432, "low");
AddBusiness(index, "bakery");
index = AddBuilding("ST_CHARLES_PLACE", 5, 0, 2, 2, 3, "RETAIL", 65824, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("ST_CHARLES_PLACE", 4, 2, 3, 1, 3, "RETAIL", 65856, "high");
AddBusiness(index, "cheese_store");
index = AddBuilding("ST_CHARLES_PLACE", 5, 3, 2, 2, 5, "RETAIL", 592, "low");
AddBusiness(index, "butchers");
index = AddBuilding("ST_CHARLES_PLACE", 6, 5, 1, 2, 3, "RETAIL", 624, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("ST_CHARLES_PLACE", 4, 5, 2, 2, 3, "RETAIL", 480, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("ST_CHARLES_PLACE", 2, 2, 2, 5, 5, "RESIDENTIAL", 224, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 0, 0, 2, 4, 4, "RESIDENTIAL", 176, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 0, 4, 2, 1, 2, "RETAIL", 352, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("ST_CHARLES_PLACE", 0, 5, 2, 2, 6, "RETAIL", 66208, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("MARVIN_GARDENS", 4, 4, 3, 3, 6, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 4, 2, 3, 2, 6, "RESIDENTIAL", 65712, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 5, 0, 2, 2, 2, "RETAIL", 65664, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 3, 2, 4, "RETAIL", 704, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("MARVIN_GARDENS", 0, 0, 1, 2, 2, "RETAIL", 65936, "high");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("MARVIN_GARDENS", 0, 2, 1, 1, 2, "RETAIL", 66112, "medium");
AddBusiness(index, "news_stand");
index = AddBuilding("MARVIN_GARDENS", 0, 3, 3, 2, 5, "RETAIL", 176, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("MARVIN_GARDENS", 2, 6, 2, 1, 3, "RETAIL", 160, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("MARVIN_GARDENS", 0, 6, 2, 1, 3, "RETAIL", 131200, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 1, 3, 5, 7, "RESIDENTIAL", 128, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 6, 2, 1, 4, "RETAIL", 131536, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("PENNSYLVANIA_AVENUE", 2, 6, 2, 1, 4, "RETAIL", 66000, "medium");
AddBusiness(index, "diner");
index = AddBuilding("PENNSYLVANIA_AVENUE", 4, 0, 3, 1, 4, "RETAIL", 65664, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("PENNSYLVANIA_AVENUE", 5, 1, 2, 2, 3, "RETAIL", 65728, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 4, 4, 2, 3, "RETAIL", 48, "high");
AddBusiness(index, "theatre");
index = AddBuilding("PENNSYLVANIA_AVENUE", 4, 6, 2, 1, 3, "RETAIL", 464, "medium");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("PENNSYLVANIA_AVENUE", 6, 6, 1, 1, 3, "RETAIL", 66000, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("STATES_AVENUE", 4, 2, 3, 5, 5, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 0, 2, 3, 3, 5, "RESIDENTIAL", 65664, "high");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 0, 5, 4, 2, 3, "RETAIL", 416, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("STATES_AVENUE", 4, 0, 3, 2, 3, "RETAIL", 544, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("STATES_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 65808, "low");
AddBusiness(index, "diner");
index = AddBuilding("STATES_AVENUE", 0, 1, 2, 1, 4, "RETAIL", 432, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("STATES_AVENUE", 0, 0, 2, 1, 4, "RETAIL", 66016, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VIRGINIA_AVENUE", 1, 3, 6, 4, 10, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 4, 0, 3, 3, 5, "RESIDENTIAL", 640, "high");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 2, 0, 2, 3, 4, "RETAIL", 528, "medium");
AddBusiness(index, "bar");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 2, 3, 2, "RETAIL", 336, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("VIRGINIA_AVENUE", 0, 3, 1, 4, 2, "RETAIL", 112, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("VENTNOR_AVENUE", 5, 3, 2, 4, 6, "RETAIL", 65616, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("VENTNOR_AVENUE", 3, 5, 2, 2, 3, "RETAIL", 65712, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("VENTNOR_AVENUE", 2, 4, 1, 3, 3, "RETAIL", 65744, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("VENTNOR_AVENUE", 0, 5, 2, 2, 3, "RETAIL", 528, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("VENTNOR_AVENUE", 0, 2, 2, 3, 6, "RETAIL", 96, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("VENTNOR_AVENUE", 0, 0, 2, 2, 4, "RETAIL", 416, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("VENTNOR_AVENUE", 3, 0, 1, 3, 5, "RETAIL", 65776, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("VENTNOR_AVENUE", 4, 0, 1, 2, 5, "RETAIL", 66112, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("VENTNOR_AVENUE", 5, 0, 2, 2, 4, "RETAIL", 66144, "medium");
AddBusiness(index, "antique_store");
index = AddBuilding("BOARDWALK", 5, 4, 2, 3, 4, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 2, 5, 3, 2, 3, "RESIDENTIAL", 131248, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 0, 5, 2, 2, 4, "RESIDENTIAL", 65712, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 0, 4, 3, 1, 3, "RETAIL", 80, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("BOARDWALK", 2, 0, 4, 2, 2, "RETAIL", 80, "high");
AddBusiness(index, "ballroom");
index = AddBuilding("BOARDWALK", 6, 0, 1, 2, 4, "RETAIL", 65952, "high");
AddBusiness(index, "bar");
index = AddBuilding("BOARDWALK", 0, 0, 2, 2, 1, "RETAIL", 144, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 0, 2, 2, 2, 4, "RETAIL", 65712, "high");
AddBusiness(index, "antique_store");
index = AddBuilding("BOARDWALK", 4, 2, 3, 1, 2, "RETAIL", 65584, "high");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("BOARDWALK", 4, 3, 3, 1, 2, "RETAIL", 65712, "high");
AddBusiness(index, "book_store");
index = AddBuilding("PARK_PLACE", 0, 4, 2, 3, 4, "RETAIL", 65712, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("PARK_PLACE", 2, 4, 3, 3, 4, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 3, 0, 4, 3, 4, "RETAIL", 48, "high");
AddBusiness(index, "theatre");
index = AddBuilding("PARK_PLACE", 5, 6, 2, 1, 3, "RETAIL", 65712, "high");
AddBusiness(index, "bakery");
index = AddBuilding("PARK_PLACE", 5, 5, 2, 1, 3, "RETAIL", 464, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("PARK_PLACE", 5, 4, 2, 1, 3, "RETAIL", 464, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("PARK_PLACE", 0, 0, 2, 3, 6, "RESIDENTIAL", 160, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 2, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "bakery");
index = AddBuilding("BALTIC_AVENUE", 3, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "butchers");
index = AddBuilding("BALTIC_AVENUE", 4, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("BALTIC_AVENUE", 5, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("BALTIC_AVENUE", 1, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("BALTIC_AVENUE", 0, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("BALTIC_AVENUE", 0, 1, 2, 2, 2, "RETAIL", 528, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("BALTIC_AVENUE", 4, 2, 3, 1, 3, "RETAIL", 448, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("BALTIC_AVENUE", 4, 3, 3, 1, 3, "RETAIL", 448, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("BALTIC_AVENUE", 4, 4, 2, 3, 3, "RETAIL", 16, "medium");
AddBusiness(index, "pool_hall");
index = AddBuilding("ATLANTIC_AVENUE", 0, 1, 1, 2, 3, "RETAIL", 96, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ATLANTIC_AVENUE", 0, 0, 1, 1, 2, "RETAIL", 416, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("ATLANTIC_AVENUE", 3, 2, 4, 3, 6, "RESIDENTIAL", 672, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 2, 0, 2, 2, 2, "RETAIL", 96, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("ATLANTIC_AVENUE", 4, 0, 3, 2, 4, "RETAIL", 65584, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("ATLANTIC_AVENUE", 0, 3, 2, 2, 4, "RETAIL", 65840, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("ATLANTIC_AVENUE", 5, 5, 2, 2, 3, "RETAIL", 672, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("ATLANTIC_AVENUE", 4, 5, 1, 2, 5, "RETAIL", 65824, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("ATLANTIC_AVENUE", 2, 5, 2, 2, 3, "RETAIL", 592, "low");
AddBusiness(index, "cheese_store");
index = AddBuilding("ATLANTIC_AVENUE", 0, 6, 2, 1, 3, "RETAIL", 544, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("ATLANTIC_AVENUE", 0, 5, 2, 1, 4, "RETAIL", 416, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 6, 3, 1, 3, "RESIDENTIAL", 66064, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 5, 3, 1, 3, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 4, 3, 1, 3, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 3, 3, 1, 3, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 2, 3, 1, 3, "RETAIL", 528, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 1, 3, 1, 3, "RETAIL", 528, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 0, 3, 1, 3, "RETAIL", 528, "low");
AddBusiness(index, "bar");
index = AddBuilding("MEDITERRANEAN_AVENUE", 4, 2, 3, 3, 7, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 6, 0, 1, 1, 1, "RETAIL", 112, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("MEDITERRANEAN_AVENUE", 6, 1, 1, 1, 3, "RETAIL", 65776, "medium");
AddBusiness(index, "bakery");
index = AddBuilding("MEDITERRANEAN_AVENUE", 3, 0, 2, 1, 2, "RETAIL", 448, "low");
AddBusiness(index, "cafe");
index = AddBuilding("MEDITERRANEAN_AVENUE", 3, 6, 2, 1, 1, "RETAIL", 66016, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 208, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("DOCK_1", 5, 4, 2, 3, 4, "RETAIL", 96, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("DOCK_1", 3, 4, 2, 3, 4, "RESIDENTIAL", 96, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 1, 4, 2, 3, 4, "RETAIL", 65632, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("DOCK_1", 3, 0, 4, 3, 4, "RESIDENTIAL", 96, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 0, 0, 3, 3, 4, "RESIDENTIAL", 96, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 2, 2, 3, 5, 10, "RESIDENTIAL", 432, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 0, 0, 3, 2, 5, "RESIDENTIAL", 65968, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 3, 0, 4, 2, 5, "RESIDENTIAL", 432, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 0, 2, 2, 5, 7, "RESIDENTIAL", 96, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 5, 2, 2, 5, 7, "RESIDENTIAL", 96, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 0, 2, 4, 3, 8, "RESIDENTIAL", 272, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 0, 0, 2, 2, 5, "RETAIL", 592, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_3", 2, 0, 2, 2, 3, "RETAIL", 96, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("DOCK_3", 4, 0, 3, 3, 7, "RESIDENTIAL", 576, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 4, 3, 3, 2, 3, "RETAIL", 65840, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("DOCK_3", 3, 5, 4, 2, 3, "RETAIL", 65904, "low");
AddBusiness(index, "bar");
